<?php

use yii\db\Migration;

class m160512_153443_subscribe extends Migration
{
    public function up()
    {
        $this->createTable('{{%subscribe}}', [


            'id' => $this->primaryKey(),
            'email' => $this->string()->notNull(),
            'sale' => $this->integer()->notNull(),
            'sand' => $this->smallInteger()->notNull()->defaultValue(0),
        ]);
    }

    public function down()
    {
        $this->dropTable('{{%subscribe}}');
    }

}
